中古でMacを購入してLogicを使う方法

Logic proXで使いたくて、でも今使ってるiMacアップグレードすると使えなくなるソフトがありすぎて困っちゃう・・・
で、中古のiMacを安く購入してLogic ProXをインストールした今宵茉露です。

僕が購入したiMacのスペックは
iMac 27-inch Mid 2011 MC813J/A Core_i5 2.7GHz 12GB HDD2TB 〔10.7 Lion〕
26000円位でした。もちろん送料込で。

メモリとハードが増設されてるしキーボードもマウスも付いていてもし使えなくても損しない価格だったと思います。
実際は普通に使えてかなり良い買い物になりましたb

Logic proXを使用するにはmacOS 10.13.6 High Sierra以降へのアップグレードが必要になるので中古Macを購入する時は
MacBook(Late 2009以降)
MacBook Pro(Mid 2010以降)
MacBook Air(Late 2010以降)
Mac mini(Mid 2010以降)
iMac(Late 2009以降)
Mac Pro(Mid 2010以降)
が対応しています。ただハードだけで見るならなので動作が遅かったりする場合もあると思います。
Mac OS X 10.5 (Leopard)が初期搭載の場合はHigh Sierraへのアップグレードはできませんので注意して下さい。
OSアップグレード品は他のApple IDでアップグレードしてあるものがほとんどなのでやめておいた方がいいでしょう。
購入はOSが初期化してあるものをおすすめします。
例えばLate 2009 10.6 Snow Leopardであれば初期状態ですが
Late 2009 10.7 Lionはアップグレードされてしまっていて尚且つ初期がSnow Leopardなためディスクからのインストールが必要になってきます。
付属していればアップグレード可能ですができれば初期OSが10.7 Lion以上のものが良いでしょう。(欲を言えば2013以降がおすすめだけどまだ少し高いかな)

普通にソフトウェアアップデートでHigh Sierra以上にならない場合は一度OS X 10.11 El CapitanにアップグレードしてAPP StoreでHigh Sierraを検索すればインストールできますb

Logic 23800円 + iMac 26000円で50000円程かかりましたが、Pro Tools入れるだけでも同じ位かかると思えば作曲専用PC付きLogicお得でしょ?w

それではまたいつかどこかでノシ